Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000503Documentation, Examples, and Web SiteInform7.com Sitepublic2011-01-10 20:442014-05-07 07:38
ReporterPoster 
Assigned Tomarkm 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000503: Disambiguation Control Documentation Page is Missing (404)
DescriptionThe following address generates a 404:
http://inform7.com/extensions/Jon%20Ingold/Disambiguation%20Control/doc_0.html [^]
Minimal Source Text To Reproduce
1. Go here:
http://inform7.com/extensions/all-extensions-by-title/ [^]
2. Under Disambiguation Control, click on Documentation.
3. Behold the 404.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000519closedjmcgrew Smarter Parser Documentation Page is Missing 
related to 0000909assignedmarkm Website fails to process extension 

-  Notes
(0001213)
markm (developer)
2011-07-06 05:26

This appears to be a bug in the cBlorb code wherein it fails to recognise the "---- DOCUMENTATION ----" line in the extension's text.

- Issue History
Date Modified Username Field Change
2011-01-10 20:44 Poster New Issue
2011-01-11 10:41 EmacsUser Status new => confirmed
2011-01-11 17:18 jmcgrew Assigned To => jmcgrew
2011-01-11 17:18 jmcgrew Status confirmed => assigned
2011-01-24 12:10 jmcgrew Relationship added related to 0000519
2011-07-04 21:03 jmcgrew Assigned To jmcgrew => markm
2011-07-06 05:26 markm Note Added: 0001213
2012-04-20 21:18 curiousdannii Relationship added related to 0000909
2014-01-25 10:22 graham Status assigned => resolved
2014-01-25 10:22 graham Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker